{
  "customs": {
    "DIRECTORY": {
      "firstname": "Prénom",
      "lastname": "Nom",
      "phone": "Téléphone",
      "mobile": "Mobile",
      "workplace": "Lieu de travail",
      "college": "Collège",
      "commission": "Commission",
      "member": "Membre"
    },
    "BIRTHDAYS": {
      "title": "Anniversaires"
    },
    "BOOKMARKS": {
      "customBookmark": "Ajouter à vos favoris",
      "customBookmarked": "Ajouté à vos favoris"
    },
    "FLASHINFO": {
      "closeFlashinfo": "Accéder au site"
    },
    "GROUPS": {
      "aside": {
        "action": "En savoir plus",
        "description": "En utilisant l’espace de discussion, vous vous engagez à respecter “le code de bonne conduite” du forum."
      },
      "add": "Je veux créer une communauté",
      "disclaimer": "En utilisant l'espace de discussion, vous vous engagez à respecter le <span> code de la bonne conduite </span> du forum",
      "listing": {
        "title": "Communautés",
        "link": "Voir toutes les communautés"
      }
    },
    "HEADER": {
      "managerSpace": "Espace manager"
    },
    "INFRASTRUCTURE": {
      "filters": {
        "infrastructure": {
          "search": "Rechercher une infrastructure"
        }
      },
      "headers": {
        "infrastructure": "Infrastructure",
        "address": "Adresse",
        "phone": "Téléphone",
        "email": "Email"
      },
      "MODAL": {
        "address": "Adresse",
        "phone": "Téléphone",
        "email": "Email"
      }
    },
    "PROJECTS": {
      "search": "Rechercher un projet",
      "back": "Retour aux projets",
      "INTRODUCTION": {
        "summary": "Description",
        "status": "Avancement",
        "type": "Type",
        "owners": "Porteur(s)"
      },
      "TEAM": {
        "title": "Équipe projet",
        "link": "Voir toute l'équipe",
        "join": "Je souhaite rejoindre l'équipe projet"
      },
      "USERS": {
        "back": "{0}",
        "title": "Équipe - {0}",
        "headers": {
          "function": "Fonction",
          "phone": "Téléphone"
        }
      },
      "GED": {
        "back": "{0}",
        "title": "Documents - {0}"
      },
      "altImage": "Image de miniature du projet {0}",
      "suggest": "Proposer un projet",
      "visuals": "Visuels du projet ({0} photos)",
      "follow": "Suivre le projet",
      "followed": "✓ Projet suivi"
    },
    "TOOLS": {
      "quarantine": "Recevoir mon rapport de quarantaine des e-mails"
    },
    "PROFILE": {
      "infos": "N’hésitez pas à compléter les informations ci-dessus ! Elles permettront aux autres collaborateurs d’en savoir un peu plus sur vous, vos expertises et vos passions !"
    },
    "USER": {
      "MODAL": {
        "direction": "Direction",
        "email": "Email",
        "hobbies": "Centres d'intérêt",
        "mobilePhone": "Mobile",
        "phone": "Téléphone",
        "skills": "Compétences",
        "workplace": "Lieu de travail",
        "college": "Collège",
        "commission": "Commission",
        "member": "Membre"
      }
    },
    "HOMEPAGE": {
      "SLIDER": {
        "title": "Actualités",
        "more": "Voir toutes les actualités"
      },
      "FLASHS": {
        "link": "Découvrez plus"
      },
      "MOVEMENTS": {
        "title": "Ca bouge chez SIA !",
        "link": "Voir toutes les arrivées"
      },
      "GROUPS": {
        "title": "Communautés",
        "link": "Voir toutes les communautés"
      },
      "PROJECTS": {
        "title": "Derniers projets",
        "link": "Voir tous les projets",
        "altImage": "Image de miniature du projet {0}"
      },
      "CARD_LINK": {
        "altCardImage": "Image du bloc Twitter"
      },
      "SOCIAL": {
        "title": "Suivez-nous",
        "followUs": "Suivez-nous sur linkedin"
      }
    },
    "SYNDICATES": {
      "users": {
        "title": "Collaborateurs",
        "link": "Voir tous les collaborateurs"
      },
      "pages": {
        "title": "Documents de référence"
      },
      "ged": {
        "title": "Publications"
      }
    },
    "DIRECTION": {
      "SLIDER": {
        "title": "Actualités de directions",
        "more": "Voir toutes les actualités"
      },
      "USERS": {
        "title": "Collaborateurs",
        "headers": {
          "function": "Fonction",
          "phone": "Téléphone"
        }
      },
      "NEWS": {
        "title": "Actualités de {0}"
      }
    },
    "SPACES": {
      "tools": {
        "title": "Outils",
        "moreTools": "Voir tous les outils"
      },
      "events": {
        "title": "Événements",
        "moreEvents": "Voir tous les événements"
      },
      "documents": {
        "title": "Documents",
        "moreDocuments": "Voir tous les documents"
      },
      "news": {
        "title": "Actualités"
      }
    },
    "SPACES_PAGE": {
      "back": "Retour à \"{0}\""
    }
  },
  "edition": {
    "UI": {
      "PARAGRAPHS": {
        "type": {
          "imageGalery": "Image",
          "visuals": "Visuels"
        }
      }
    }
  },
  "forms": {
    "REPLY_COMPONENTS": {
      "ASIDE": {
        "seeMySubmissions": "Vos demandes"
      }
    }
  },
  "listing": {
    "DEFAULT": {
      "HEADER": {
        "direction": "Direction",
        "function": "Fonction",
        "workplace": "Lieu de travail",
        "infrastructure": "Infrastructure"
      }
    }
  },
  "search": {
    "FIELD_REQUEST": {
      "search": {
        "user": "Filtrer par mot clé (nom, direction...)"
      }
    }
  },
  "socials": {
    "FEED": {
      "follow": "<i class=\"sid2-twitter\"></i> Suivez nous sur Twitter | <i class=\"sid2-twitter\"></i> Suivez {0}"
    }
  },
  "users": {
    "HEADER": {
      "preferences": "Mes notifications",
      "shortcuts": "Mes accès rapides"
    },
    "PROFILE": {
      "TABS": {
        "preferences": "Mes notifications",
        "profile": "Mon profil",
        "bookmarks": "Mes favoris",
        "shortcuts": "Mes accès rapides"
      }
    },
    "LISTING": {
      "filters": {
        "workplace": "Filtrer par lieu de travail",
        "direction": "Filtrer par direction"
      },
      "headers": {
        "firstname": "Prénom",
        "function": "Fonction",
        "lastname": "Nom",
        "member": "Membre",
        "phone": "Téléphone",
        "workplace": "Lieu de travail",
        "direction": "Direction"
      }
    }
  },
  "administration": {
    "PAGES": {
      "ADVANCED_SETTINGS": {
        "adminAdvancedSettingsIdentityPage": {
          "space": {
            "title": "Espace manager",
            "disableManagerSpace": {
              "label": "Activer l'espace manager"
            }
          },
          "disclaimer": {
            "title": "Fichier disclaimer",
            "fileDisclaimer": {
              "title": "Fichier disclaimer"
            }
          },
          "quarantine": {
            "title": "Quarantaine",
            "linkQuarantineEmailTool": {
              "label": "Lien outil email en quarantaine"
            }
          }
        },
        "adminAdvancedSettingsHomePage": {
          "linkedinUrl": {
            "label": "Lien LinkedIn"
          },
          "linkedinImage": {
            "title": "Image pour le bloc LinkedIn"
          }
        }
      }
    }
  },
  "news": {
    "LISTING_PAGE": {
      "filters": {
        "direction": "Filtrer par direction"
      }
    }
  },
  "ged": {
    "ADD_CONTENT": {
      "add": {
        "project_folders": "Ajouter un dossier",
        "projects_documents": "Ajouter un document",
        "multipleDocumentTypes": {
          "projects_documents": "Ajouter plusieurs documents",
          "syndicates_documents": "Ajouter plusieurs documents"
        },
        "syndicates_folders": "Ajouter un dossier",
        "syndicates_documents": "Ajouter un document"
      }
    }
  }
}
